
/* ::::: http://www.oobject.com/wp-content/themes/fmoobject270b/style.css?ver=1.1 ::::: */

#header_container { border-bottom: 1px solid rgb(255, 255, 255); height: 92px; background-color: rgb(201, 9, 9); }
#header { margin: 0pt; height: 92px; left: 0px; position: relative; width: 660px; background-color: rgb(201, 9, 9); font-size: 12px; background-repeat: repeat-x; }
#headerimg { margin: 10px 0pt 0pt; display: block; }
#strapline { margin: -39px 0pt 0pt 260px; display: block; }
.topmenu { margin: 18px 0pt 0pt 230px; font-size: 12px; text-align: center; display: block; width: 470px; }
.narrowcolumn { margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 50%; position: absolute; top: 100px; left: 170px; }
.widecolumn { padding: 10px 0pt 20px; position: absolute; top: 100px; left: 210px; width: 600px; }
#sidebar { padding: 0px; overflow: hidden; position: absolute; text-align: left; left: 0px; top: 110px; width: 160px; }
#topbanner, #indextopbanner { float: right; margin-top: 15px; height: 290px; }
.topmenuitem { float: left; }
#oobmenuitem1 { background-image: url('oobmenutab.png'); }
.diggthis { text-align: left; margin-bottom: 5px; }
#chartselect { margin: -90px 0pt 0pt; float: right; color: rgb(255, 255, 255); font-size: 11px; }
.bookmarktable { margin-top: 10px; }
#adsense_top, #adsense_bottom { margin: 12px 0pt 7px 15px; }
.entry {  }
.chart-title { font-size: 15px; margin-bottom: 7px; }
.headertable { margin: 0pt; padding: 0pt; width: 800px; }
.strapline { text-align: center; width: 595px; }
.menuspacer { float: left; color: rgb(201, 12, 9); }
.pagebox h2 { font-size: 20px; line-height: 35px; }
.updatedate { font-size: 15px; color: rgb(153, 153, 153); }
.catnumber, .oobjectred { color: rgb(201, 9, 9); }
#rss_info { margin-top: -7px; margin-bottom: 10px; }
.singlepost-linkbox { margin-bottom: 15px; }
h2.pagetitle p { margin: 20px 0pt 5px; padding: 0pt; }
.catdesc { color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); font-size: 12px; line-height: 15px; }
.pagetext { border-top: 1px solid rgb(221, 221, 221); border-bottom: 1px solid rgb(221, 221, 221); padding: 5px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); font-size: 12px; line-height: 15px; }
.pagetext { background-color: rgb(248, 248, 248); }
.pagetext { width: 500px; }
.pagetext p { margin: 10px 0pt; line-height: 15px; }
p.catdesc { line-height: 15px; }
p.catdesc br { line-height: 7px; }
.voteinstr { margin: 0pt 0pt 0pt 20px; font-size: 11px; }
.chartnumber { position: relative; top: 10px; left: 20px; font-size: 90px; color: rgb(201, 9, 9); opacity: 0.8; z-index: 10; display: inline; }
.chartnumberdoubledigit { position: relative; top: 10px; left: 20px; font-size: 70px; line-height: 102px; color: rgb(201, 9, 9); opacity: 0.8; z-index: 10; margin-bottom: 23px; display: inline; }
.chartnumber a, .chartnumberdoubledigit a { color: rgb(201, 9, 9); text-decoration: none; }
.chartnumber a:hover, .chartnumberdoubledigit a:hover { text-decoration: none; }
.wistitlink, .bottom_right { position: absolute; top: 272px; left: 216px; font-size: 11px; z-index: 10; }
.wistit_link { font-size: 12px; }
.wiststhumbblock { padding: 0px 10px 5px 0px; background: transparent none repeat scroll 0% 50%; float: left; display: block; height: auto; width: auto; z-index: 3; clear: both; }
.wiststhumb { display: block; text-align: center; margin-left: auto; margin-right: auto; }
.wistscontent { width: 600px; }
.wistslink { position: absolute; top: 272px; left: 20px; font-size: 11px; z-index: 10; }
.wiststags, .wistsattrib { display: none; }
.post { margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 50%; float: none; height: auto; width: auto; }
.topitem { margin: 0px 7px; padding: 0px; float: left; height: 41px; font-size: 15px; line-height: 40px; }
.topitemnumback { margin: 0px; padding: 0px; background: transparent url('numback.png') repeat scroll 0% 50%; float: left; height: 41px; width: 41px; }
.permapost { margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 0%; float: left; left: 0px; position: relative; top: 0px; width: 600px; }
.wistsitem { margin: 15px 0pt 0pt; padding: 0px; background: transparent none repeat scroll 0% 50%; color: rgb(0, 0, 0); display: block; height: auto; width: auto; }
.itemtitle a, .num_itemtitle a:visited, .num_itemtitle a:active { margin-top: 40px; color: rgb(204, 51, 51); display: block; font-size: 22px; text-align: left; text-transform: lowercase; width: auto; z-index: 2; }
.itemactions { margin: 0pt; width: 600px; font-size: 14px; }
.itemactions a { color: rgb(204, 51, 51); }
.itemcats { font-size: 14px; }
.postmetadata { margin: 0pt 0pt 25px; color: rgb(0, 0, 0); display: block; font-size: 12px; text-align: left; height: 16px; z-index: 4; }
.postmetadata a { color: rgb(204, 51, 51); }
.post-ratings { height: 16px; }
.permaitemtitle { margin: 10px 0pt 3px; }
.permaitemtitle a { font-size: 22px; line-height: 30px; color: rgb(204, 51, 51); }
.topratedtitle, .pagebox { margin: 0px 0px 5px 5px; font-size: 15px; color: rgb(34, 34, 34); width: 735px; }
.toprated, .contendertext { margin: 5px 30px 5px 20px; text-transform: lowercase; font-size: 28px; color: rgb(68, 68, 68); }
h2.pagetitle { margin: 12px 0pt 2px 20px; color: rgb(0, 0, 0); font-size: 22px; line-height: 26px; }
.toprated a { color: rgb(51, 51, 51); }
.ratingnumber { margin: 0pt 5px; font-size: 18px; color: rgb(255, 102, 0); }
.thumbtable { border: 1px solid rgb(51, 51, 51); }
.linkboxlabel { font-size: 12px; }
table { border: 0pt none ; margin: 0pt; padding: 0pt; }
img { border: 0pt none ; }
body { background-color: rgb(242, 242, 242); font-family: Arial,sans-serif; margin-top: 0px; padding-top: 0px; }
#page { background-color: transparent; }
.topmenuitem { border-top: 1px solid rgb(255, 255, 255); border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(51, 51, 51); padding: 3px; background-color: rgb(242, 242, 242); color: rgb(201, 9, 9); }
#content {  }
.widecolumn .entry p {  }
.widecolumn { font-size: 12px; line-height: 17px; }
.alt { border-top: 1px solid rgb(221, 221, 221); border-bottom: 1px solid rgb(221, 221, 221); background-color: rgb(248, 248, 248); }
#footer {  }
small { font-family: Helvetica,Arial,Sans-Serif; font-size: 0.9em; line-height: 1.5em; }
.entry { font-size: 12px; }
h1, h2, h3 { font-family: Helvetica,Arial,Sans-Serif; font-weight: normal; }
h1 { font-size: 4em; text-align: center; }
#headerimg .description { font-size: 1.2em; }
h2 { font-size: 12px; }
#sidebar h2 { font-family: Helvetica,Arial,Sans-Serif; font-size: 12px; }
h3 { font-size: 12px; }
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description { text-decoration: none; color: white; }
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited { color: rgb(51, 51, 51); }
h2 description { margin-left: 20px; }
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite { text-decoration: none; }
.entry p a:visited { color: rgb(184, 91, 90); }
.commentlist li, #commentform input, #commentform textarea { font-family: Helvetica,Arial,Sans-Serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
.commentlist li { font-weight: bold; }
.commentlist cite, .commentlist cite a { font-weight: bold; font-style: normal; font-size: 12px; }
.commentlist p { font-weight: normal; line-height: 12px; text-transform: none; }
#commentform p { font-family: Helvetica,Arial,Sans-Serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
.commentmetadata { font-weight: normal; }
#sidebar { font-family: Helvetica,Arial,Sans-Serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike { color: rgb(119, 119, 119); }
code { font-family: 'Courier New',Courier,Fixed; font-style: normal; font-variant: normal; font-weight: normal; font-size: 1.1em; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
acronym, abbr, span.caps { font-size: 0.9em; letter-spacing: 0.07em; }
a, h2 a:hover, h3 a:hover { color: rgb(51, 51, 51); text-decoration: none; }
a:hover { color: rgb(102, 102, 102); text-decoration: underline; }
body { margin: 0pt; padding: 0pt; }
#page {  }
#header { margin: 0pt; padding: 0pt; }
#headerimg { margin: 0pt; }
.post hr { display: block; }
.widecolumn .post { margin: 0pt; }
.narrowcolumn .postmetadata { padding-top: 0px; }
.widecolumn .postmetadata { margin: 30px 0pt; }
.widecolumn .smallattachment { margin: 5px 5px 5px 0px; float: left; width: 128px; }
.widecolumn .attachment { margin: 5px 0px; }
.postmetadata { clear: left; }
#footer { padding: 0pt; clear: both; }
#footer p { margin: 0pt; }
h1 { margin: 0pt; padding-top: 0px; }
h2 { margin: 0pt; }
#sidebar h2 { margin: 0pt; padding: 0pt; }
h3 { margin: 0pt; padding: 0pt; }
h3.comments { padding: 0pt; }
p img { padding: 0pt; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { margin: 0pt 0pt 2px 7px; padding: 4px; display: inline; }
img.alignleft { margin: 0pt 7px 2px 0pt; padding: 4px; display: inline; }
.alignright { float: right; }
.alignleft { float: left; }
html > body .entry ul { padding: 0pt 0pt 0pt 10px; margin-left: 0px; list-style-type: none; list-style-image: none; list-style-position: outside; text-indent: -10px; }
html > body .entry li { margin: 7px 0pt 8px 10px; }
.entry ul li:before, #sidebar ul ul li:before {  }
.entry ol { margin: 0pt; padding: 0pt 0pt 0pt 35px; }
.entry ol li { margin: 0pt; padding: 0pt; }
.postmetadata ul, .postmetadata li { display: inline; list-style-type: none; list-style-image: none; }
#sidebar ul, #sidebar ul ol { margin: 0pt 0pt 3px; padding: 0pt; text-transform: lowercase; font-size: 11px; color: rgb(34, 34, 34); line-height: 14px; }
#sidebar ul li { list-style-type: none; list-style-image: none; margin-bottom: 15px; }
.textonred p a, #sidebar ul ul a { color: rgb(201, 9, 9); text-decoration: underline; }
#sidebar ul ul { margin: 0pt 0pt 5px; padding: 0pt 0pt 5px; }
#sidebar ul p, #sidebar ul select { margin: 5px 0pt 8px; }
#sidebar ul ul, #sidebar ul ol { margin: 5px 0pt 0pt 10px; }
#sidebar ul ul ul, #sidebar ul ol { margin: 0pt 0pt 0pt 5px; }
ol li, #sidebar ul ol li { list-style-type: decimal; list-style-image: none; list-style-position: outside; }
#sidebar ul ul li, #sidebar ul ol li { margin: 3px 0pt 0pt; padding: 0pt; }
#searchform { padding: 5px 3px; text-align: center; }
#sidebar #searchform #s { padding: 2px; width: 108px; }
#sidebar #searchsubmit { padding: 1px; }
.entry form { text-align: center; }
select { width: 130px; }
#commentform input { margin: 5px 5px 1px 0pt; padding: 2px; width: 170px; }
#commentform textarea { padding: 2px; width: 100%; }
#commentform #submit { margin: 0pt; float: right; }
.alt { margin: 0pt; padding: 10px; }
.commentlist { padding: 0pt; text-align: justify; }
.commentlist li { margin: 15px 0pt 3px; padding: 5px 10px 3px; list-style-type: none; list-style-image: none; list-style-position: outside; }
.commentlist p { margin: 10px 5px 10px 0pt; }
#commentform p { margin: 5px 0pt; }
.nocomments { margin: 0pt; padding: 0pt; text-align: center; }
.commentmetadata { margin: 0pt; display: block; }
#sidebar form { margin: 0pt; }
#rss_info ul { font-size: 15px; }
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed rgb(153, 153, 153); }
blockquote { border-left: 5px solid rgb(221, 221, 221); margin: 15px 30px 0pt 10px; padding-left: 20px; }
blockquote cite { margin: 5px 0pt 0pt; display: block; }
.center { text-align: center; }
hr { display: none; }
a img { border: medium none ; }
.navigation { border-top: 1px solid rgb(102, 102, 102); padding: 5px 0pt; display: block; text-align: center; margin-top: 10px; background-color: rgb(255, 255, 255); }
.navigation a { color: rgb(201, 9, 9); }
.dialog { margin: 0px; padding: 0px; width: 430px; min-width: 20em; background-color: rgb(255, 255, 255); }
.dialog .hd .c { font-size: 1px; height: 25px; }
.dialog .ft .c { font-size: 1px; height: 25px; }
.dialog .hd { background: transparent url('oobtl.gif') no-repeat scroll 0px 0px; }
.dialog .hd .c { background: transparent url('oobtr.gif') no-repeat scroll right 0px; }
.dialog .bd { background: transparent url('oobml.gif') repeat-y scroll 0px 0px; }
.dialog .bd .c { background: transparent url('oobmr.gif') repeat-y scroll right 0px; }
.dialog .bd .c .s { margin: 0px 9px 0px 5px; padding: 0px 10px; background: rgb(255, 255, 255) url('oobbms.gif') repeat-x scroll 0px 0px; }
.dialog .ft { background: transparent url('oobbl.gif') no-repeat scroll 0px 0px; }
.dialog .ft .c { background: transparent url('oobbr.gif') no-repeat scroll right 0px; }
.catdesc { margin: 0px; padding: 0px; }

/* ::::: http://www.oobject.com/wp-content/plugins/postratings/postratings-css.css ::::: */

.post-ratings { margin: 0pt 0pt 5px; width: 100%; opacity: 1; vertical-align: middle; }
.post-ratings-loading { display: none; height: 0px; text-align: center; z-index: 11; position: absolute; top: 2px; left: 60px; }
.ratingtext { vertical-align: middle; }
.post-ratings-image { border: 0px none ; }
.post-ratings img, .post-ratings-loading img, .post-ratings-image img { border: 0px none ; margin: 0pt; padding: 0pt; vertical-align: middle; }
.post-ratings-text {  }
.wp-postratings-usage-pre { border: 1px solid rgb(200, 200, 200); margin: 20px; padding: 10px; overflow: auto; background-color: rgb(240, 240, 240); }

/* ::::: http://s7.addthis.com/static/r04/widget02.css ::::: */

.at15a { border: 0px none ; margin: 0px; padding: 0px; width: 230px; height: 0px; }
#at15a1 { border-bottom: 1px solid rgb(238, 238, 238); }
#at15a2 { border-top: 1px solid rgb(238, 238, 238); }
#at15s { border: 1px solid rgb(204, 204, 204) ! important; margin: 0px ! important; padding: 1px ! important; background: rgb(255, 255, 255) none repeat scroll 0% 0% ! important; overflow: visible ! important; float: none ! important; width: 230px ! important; line-height: 1em ! important; font-family: arial,helvetica,tahoma,verdana,sans-serif ! important; font-size: 12px ! important; text-align: left ! important; color: rgb(102, 102, 102) ! important; }
#at15s_head { padding: 4px; background: rgb(238, 238, 238) none repeat scroll 0% 0%; position: relative; cursor: default; }
#at15s_head_brand { position: absolute; top: 4px; right: 4px; }
#at_send { background: rgb(238, 238, 238) none repeat scroll 0% 0%; cursor: pointer; }
#at_share { padding: 4px; }
#at_share .at_item { padding: 2px 3px ! important; background: rgb(255, 255, 255) none repeat scroll 0% 0% ! important; width: 104px ! important; float: left ! important; }
#at_share .at_item_hover { padding: 2px 3px ! important; background: rgb(245, 245, 245) none repeat scroll 0% 0% ! important; width: 104px ! important; color: rgb(0, 0, 0) ! important; float: left ! important; }
#at15s_foot { background: rgb(238, 238, 238) none repeat scroll 0% 0%; position: relative; height: 11px; }
#at15s_foot span { background: transparent url('mini.gif') no-repeat scroll 0% 0% ! important; display: block ! important; position: absolute ! important; top: 1px ! important; right: 5px ! important; width: 50px ! important; height: 9px ! important; cursor: pointer; }
#at_email { padding-top: 5px; }
.at15e_row { height: 28px; }
.at15e_row label, .at15e_row span { padding-left: 10px ! important; display: block ! important; width: 60px ! important; float: left ! important; }
.at15e_row input, .at15e_row textarea { border: 1px solid rgb(204, 204, 204) ! important; padding: 0pt ! important; background: rgb(255, 255, 255) none repeat scroll 0% 0% ! important; display: block ! important; width: 150px ! important; float: left ! important; color: rgb(51, 51, 51) ! important; font-size: 12px ! important; font-weight: normal ! important; }
.at15t { background: transparent url('widget02.gif') no-repeat scroll left center; display: block ! important; height: 16px ! important; line-height: 16px ! important; padding-left: 20px ! important; cursor: pointer; }
.at15t_more { background-position: 0px 100px; }
.at15t_000 { background-position: 0px 0px; }
.at15t_aim { background-position: 0px -16px; }
.at15t_aolfav { background-position: 0px -32px; }
.at15t_ask { background-position: 0px -48px; }
.at15t_backflip { background-position: 0px -64px; }
.at15t_ballhype { background-position: 0px -80px; }
.at15t_bebo { background-position: 0px -96px; }
.at15t_blinklist { background-position: 0px -112px; }
.at15t_blogmarks { background-position: 0px -128px; }
.at15t_bluedot { background-position: 0px -144px; }
.at15t_buzz { background-position: 0px -160px; }
.at15t_delicious { background-position: 0px -176px; }
.at15t_digg { background-position: 0px -192px; }
.at15t_diigo { background-position: 0px -208px; }
.at15t_email { background-position: 0px -224px; }
.at15t_facebook { background-position: 0px -240px; }
.at15t_fark { background-position: 0px -256px; }
.at15t_favorites { background-position: 0px -272px; }
.at15t_feedmelinks { background-position: 0px -288px; }
.at15t_friendfeed { background-position: 0px -304px; }
.at15t_furl { background-position: 0px -320px; }
.at15t_google { background-position: 0px -336px; }
.at15t_kaboodle { background-position: 0px -352px; }
.at15t_kirtsy { background-position: 0px -368px; }
.at15t_linkagogo { background-position: 0px -384px; }
.at15t_linkedin { background-position: 0px -400px; }
.at15t_live { background-position: 0px -416px; }
.at15t_magnolia { background-position: 0px -432px; }
.at15t_misterwong { background-position: 0px -448px; }
.at15t_mixx { background-position: 0px -464px; }
.at15t_multiply { background-position: 0px -480px; }
.at15t_myspace { background-position: 0px -496px; }
.at15t_myweb { background-position: 0px -512px; }
.at15t_netvouz { background-position: 0px -528px; }
.at15t_newsvine { background-position: 0px -544px; }
.at15t_pownce { background-position: 0px -560px; }
.at15t_propeller { background-position: 0px -576px; }
.at15t_reddit { background-position: 0px -592px; }
.at15t_segnalo { background-position: 0px -608px; }
.at15t_shadows { background-position: 0px -624px; }
.at15t_simpy { background-position: 0px -640px; }
.at15t_skrt { background-position: 0px -656px; }
.at15t_slashdot { background-position: 0px -672px; }
.at15t_spurl { background-position: 0px -688px; }
.at15t_stumbleupon { background-position: 0px -704px; }
.at15t_stylehive { background-position: 0px -720px; }
.at15t_tailrank { background-position: 0px -736px; }
.at15t_technorati { background-position: 0px -752px; }
.at15t_thisnext { background-position: 0px -768px; }
.at15t_twitter { background-position: 0px -784px; }
.at15t_yahoobkm { background-position: 0px -800px; }
.at15t_yardbarker { background-position: 0px -816px; }
.at15t_netscape { background-position: 0px -576px; }

/* ::::: null ::::: */

.entry { width: auto; }
#topbanner { margin-top: 5px; }
.catdesc { font-size: 12px; line-height: 19px; margin-left: 5px; }
h2.pagetitle { margin: 0pt 0pt 4px 5px; display: block; }
.bookmarktable { margin-left: 5px; }
.diggthis { margin-bottom: 15px; margin-right: 6pt; text-align: right; width: 100px; float: right; }
.playbutton { display: none; }
.wiststhumbblock { padding: 15px 0pt 5px; background: transparent none repeat scroll 0% 50%; display: block; height: 187px; position: absolute; left: 0px; top: 0px; width: 270px; z-index: 3; clear: both; }
.wistsvideo { padding: 15px 0pt 5px; background: transparent none repeat scroll 0% 50%; display: block; height: 197px; position: absolute; left: 15px; top: 0px; width: 197px; z-index: 3; clear: both; }
.wistscontent { display: none; }
.post { margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 50%; float: left; height: 300px; left: 0px; position: relative; top: 0px; }
.wistsitem { margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 50%; color: rgb(0, 0, 0); display: block; height: 180px; left: 0px; position: absolute; top: 0px; }
.itemtitle a, .num_itemtitle a:visited, .num_itemtitle a:active { padding: 0pt 15px; color: rgb(0, 0, 0); display: block; font-size: 12px; left: 0px; position: absolute; text-align: center; text-transform: lowercase; margin-top: 5px; text-decoration: none; top: 200px; z-index: 2; }
.itemactions { width: auto; font-size: 11px; }
.postmetadata { margin: 0pt; color: rgb(0, 0, 0); display: block; font-size: 11px; position: relative; text-align: center; top: 148px; left: 0px; z-index: 4; }
.postmetadata a { color: rgb(51, 51, 51); }
.thumbtable { border: medium none ; height: 180px; text-align: center; }
h2 .pagetitle { margin-top: 20px; }
.itemtitle a, .num_itemtitle a:visited, .num_itemtitle a:active { width: 240px; }
.post, .wistsitem, .wiststhumbblock, .thumbtable, .postmetadata { width: 270px; }
.post { background-image: url('tile3.png'); }
.wistscontent { display: none; }
.wistitlink { left: 216px; }
